<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_11</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 11</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Dora Kas, fille majeure ouvrière en
         casquettes, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Dora Kas, fille majeure ouvrière en casquettes,
                  demeurant à Paris, rue de l'hotel de ville, numéro quatre-vingt six
                  ; Demanderesse ; Comparant ; D'une part ; Et Monsieur Jacob
                  Hoffmann, fabricant de casquettes, demeurant et domicilié à Paris,
                  rue Beautrellis, numéro neuf ; Défendeur ; Comparant ; D'autre part
                  ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Samedi douze et Lundi quatorze Janvier mil huit cent soixante dix
                  huit la demoiselle Kas fit citer hoffmann à comparaître par devant
                  le dit conseil de Prud'hommes séant en Bureaux Particuliers les
                  Lundi quatorze et vendredi dix huit Janvier mil huit cent soixante
                  dix huit pour se concilier si faire se pouvait sur la demande
                  qu'elle entendait former contre lui devant le dit conseil en
                  paiement de la somme de douze francs pour salaire. A l'appel de la
                  cause le dix huit Janvier la demoiselle Kas se présenta et exposa
                  qu'hoffmann chez lequel elle travaille à la tache et à la journée
                  lui doit douze francs pour deux semaines à six francs. De son coté
                  hoffmann se présenta et exposa au conseil qu'il a employé la
                  demanderesse qu'à des travaux à la tache, qu'elle a gagné trois
                  francs quatre vingts centimes, mais ne lui doit que trois francs
                  cinq centimes parcequ'elle prit des marchandises pour soixante
                  quinze centimes. Les parties n'ayant pu être conciliées la cause fut
                  renvoyée devant le Bureau Général du conseil séant le Jeudi le Jeudi
                  vingt quatre Janvier mil huit cent soixante dix huit Cité pour le
                  dit jour vingt quatre Janvier par lettre du secrétaire du conseil en
                  date dix huit Janvier mil huit cent soixante dix huit à la requête
                  de la demoiselle Kas hoffmann comparut. A l'appel de la cause la
                  demoiselle Kas se présenta et conclut à ce qu'il plut au Bureau
                  Général du conseil condamner hoffmann à lui payer avec intérêts
                  suivant la loi la somme de douze francs qu'il lui pour salaire de
                  deux semaines à six francs par semaine et le condamner aux dépens De
                  son coté hoffmann se présenta et conclut à ce qu'il plut au Bureau
                  Général du conseil attendu qu'il ne doit que trois francs cinq
                  centimes, somme qu'il offre payer à la barre du conseil ; Par ces
                  motifs = Dire la demoiselle Kas non recevable en sa demande, l'en
                  débouter et la condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner hoffmann à payer à la demoiselle
                  Kas la somme de douze francs pour prix de deux semaines de travail.
                  Ou bien doit on sur l'offre que fait hoffmann de payer trois francs
                  cinq centimes, dire la demanderesse non recevable en sa demande,
                  l'en débouter ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que la demoiselle Kas justifié qu'elle a travaillé deux semaines à
                  raison de six francs l'une ; Qu'il est vrai qu'elle a reçu des
                  marchandises en compte pour soixante quinze centimes, ce qui la
                  constitue créancier d'hoffmann de la somme de onze francs vingt cinq
                  centimes ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; Condamne hoffmann à payer avec intérêts suivant la loi à
                  la demoiselle Kas la somme de onze francs vingt cinq centimes qu'il
                  lui doit pour salaire ; Le condamne en outre aux dépens taxés et
                  liquidés envers la demanderesse à la somme de un francs quatre vingt
                  dix centimes, à celle due au Trésor Public, pour le papier timbré de
                  la présente minute, conformément à la loi du sept août mil huit cent
                  cinquante, ence, non compris le Coût du présent jugement, la
                  signification d'icelui et ses suites. Ainsi jugé les jour mois et an
                  que dessus. Lecucq secrétaire
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>